Story Playlists

List stories for playlists

GET
https://api.tunio.ai/v1/story-library

The account's own Tunio Stories (owner=me) or the public catalogue, a page at a time, for adding to a manual playlist or checking a filter.

Query parameters

NameTypeDescription
ownerstringme for the account's own stories, else the public catalogue
categorystringCategory slug
seriesstringSeries UUID
languagestringLanguage code, e.g. en
qstringSearch text
cursorstringCursor from the previous page
limitstringPage size

Responses

NameTypeDescription
next_cursorstring
-
storiesarray
-
[item]Requiredobject
-
successboolean
-
totalinteger
-
NameTypeDescription
messagestring
Message contains human readable error details.
successboolean
Success is always false for error payloads.